
@media all {

	div.pg-cntnr > div.content-column {
		text-align: left;
		}

	div.content-column > ul {
		display: inline-block;
		margin-top: 30px;
		margin-left: 30px;
		margin-right: 40px;
		text-align: left;
		vertical-align: top;
		}
		
	div.content-column > ul > li {
		line-height: 150%;
		}

	}